Pour utiliser Twitter, installez Adobe Air puis Twhirl

[ 3 ] Commentaires
Share

Pour ceux qui utilisent Twitter depuis longtemps déjà, passez votre chemin, je ne vais ici parler que de banalités. Pour ceux qui ne l’utilisent pas, passez aussi votre chemin, je risque de parler de Twitter, et je sais par expérience comment ce sujet peut être énervant pour qui ne l’utilise pas (cf moi il y a encore peu).

Pour les autres :

Twitter propose une interface web immonde en terme de fonctionnalités. Pas de refresh automatique, fonctionnalités limités, bref, si comme moi actuellement vous avez un ordinateur sous Windows Vista, utilisez par exemple Twhirl, un client à installer sur son ordinateur, qui tourne sous Adobe Air.

Qu’est-ce que ça veut dire ? Tout simplement qu’il faut installer Adobe Air avant Twhirl. Sinon, l’extension .air de Twhirl n’est tout simplement pas reconnue par votre OS.

Pour télécharger le fichier d’installation d’Adobe Air, c’est ici.
Pour télécharger le fichier d’installation de Twhirl, c’est ici.

Et, pour ceux qui ne sont pas sous Windows mais sous Linux, je parlerai d’ici très peu de ce qu’il faut faire pour installer Gwibber.

3 commentaires sur ce billet

  1. H4mm3r dit :

    Et pour ceux qui ne veulent pas faire chi** avec l’OS utilisé, il y a le gadget iGoogle suivant qui marche très bien : BeTwittered de 32 hours. Pas d’installation supplémentaire disponible sur de nombreux navigateurs et OS (que j’aime Google tout de même).

    RépondreRépondre
  2. Bieuzy dit :

    Sous Linux, il y a… Twhirl avec Adobe Air.
    Et oui, Adobe Air est dispo sous Linux : http://get.adobe.com/fr/air/otherversions/
    Tiens c’est disponible sous Mac aussi.

    RépondreRépondre
  3. Louis dit :

    @H4mm3r : C’est la solution que j’utilisais jusqu’alors, mais elle ne me satisfesait pas autant que Twhirl (qui n’est pas parfait non plus).

    @Bieuzy : Oups, tu as raison. Merci pour le conseil !

    RépondreRépondre

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *